.productRow{
    margin-top:10px;
}

.returnTextBox {
    width: 150px;
}

.returnLabel {
    display: block;
    float: left;
    width: 120px;
    line-height: 35px;
}

@media all and (max-width:768px)
{
    .returnTextBox{
        float:right;
        width:100%;
    }
    .returnSelect {
        width: 100%;
        margin-left: -5px;
    }
    #return_dropdown{
        display:block;
    }
    #return_radio {
        display: none;
    }
}

@media all and (min-width:769px) {
    #return_dropdown {
        display: none;
    }
    #return_radio {
        display: block;
    }
    .returnSelect {
        display: none;
    }
}

.right {
    float: right;
}

.dhl-list {
    list-style: none;
}

.dhl-listitem {
    padding: 0.75em;
    border-bottom: lightgrey dotted 1px;
}

#return-dhl-notice {
    border: 1px solid #dedede;
    border-left: 0px;
    border-right: 0px;
    padding: 10px 0;
    text-align: center;
}